<?php 
session_start();
include '../koneksi.php';
$kategori  = $_POST['kategori'];

mysqli_query($koneksi, "insert into kategori values (NULL,'$kategori')") or die(mysqli_error($koneksi));
$_SESSION['alert'] = 'success';
$_SESSION['message'] = 'Data kategori berhasil disimpan!';
header("location:kategori.php");